.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 900;
	color: #003300;
	text-decoration: none;
	font-variant: small-caps;
}
a.menuword:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
a.menuword:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
a.menuword:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003300;
	text-decoration: none;

}
a.enlarge:link {


	font-weight: 900;
	background-position: center;
	background-color: #666666;
	border: thin outset;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC99FF;
	width: 40px;
	margin: 2px 2px 2px 20px;
	font-variant: normal;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 3px;
	text-decoration: none;
}
a.enlarge:visited {


	font-weight: 900;
	background-position: center;
	background-color: #666666;
	border: thin outset;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC99FF;
	padding: 3px 2px;
	width: 40px;
	margin: 2px 2px 2px 20px;
	font-variant: normal;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
}
a.enlarge:hover {


	font-weight: 900;
	background-position: center;
	background-color: #999999;
	border: thin outset;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9933CC;
	padding: 3px 2px;
	width: 40px;
	margin: 2px 2px 2px 20px;
	font-variant: normal;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
}
.definition strong {
	color: #336600;
}
.hybrid {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	padding-right: 2px;
}
